- "name": "Croakers Coven"
  "color": "#5d3fd3"
  "children":
  - "name": "Overview"
    "pretext": "The Croakers Coven want nothing less from life than to extract the mystical mana and energies of the forest itself and become its supreme _(albeit slimy)_ overlords. Though few in number, the frogs wield powerful spells, beginning with the power to turn enemy warriors to stone. With these statues - and nearby schools they’ll build to start training young warlocks - the frogs will begin to amass a repertoire of increasingly board-warping effects. Forced to spread out thin, they’ll need these crazy spells if they ever hope to protect their various structures and score points from them come Birdsong. After growing over pathways, throwing fireballs, and summoning mudmen all day, the Coven unwinds each night by the cauldron, using the Woodland’s own to repower their mighty and magical brew. Disgusting pond scum that they are..."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "Croakers Coven crafts in Birdsong by activating schools."
    - "name": "Wizardry."
      "text": "Croakers can cast **SPELLS** currently in their **REPERTOIRE** _(by paying **MAGIC** equal to their cost)_ during Daylight on their turn or whenever battles are initiated in clearings that contain their warriors."
      "children":
      - "name": "Magic."
        "text": "These tokens are added to the Cauldron on the Croakers’ player board from a supply in their play area in order to pay to cast **SPELLS**."
      - "name": "Cauldron."
        "text": "This is the area on the Croakers’ player board where **MAGIC** can be spent from to pay for **SPELLS**."
      - "name": "Spells."
        "text": "Effects and Abilities that can be used in game, unlocked from the **DECK OF SPELLS** and added to the Croakers’ **REPERTOIRE**."
      - "name": "Repertoire."
        "text": "Croakers’ unlocked spells that can be cast as per CC.2.2.(CC.2.2 - Wizardry.)"
    - "name": "Spells Deck."
      "text": "8 **SPELL** cards in four **LEVELS** _(1, 2, 3 and X)_ that Croakers can add to their **REPERTOIRE** during Evening _(see CC.6.1)_ if they have uncovered the required spell bonus to do so. The 8 **SPELLS** are:(CC.6.1 - Research.)"
      "children":
      - "name": "Petrify(i)."
        "text": "_(If you still have statues on your board)_ You may remove an enemy warrior from a clearing where you have pieces and place a statue there."
      - "name": "Dazzle(i)."
        "text": "Before any dice are rolled, choose a player. You may ignore one _(but no more than one)_ of their hits on the next roll. _(You may also choose the Mudman.)_"
      - "name": "Regrowth(ii)."
        "text": "Place a growth token on a path linked to a clearing with any of your warriors. This path cannot be used for movement or adjacency."
      - "name": "Fireball(ii)."
        "text": "During your turn, you may roll the dice as if initiating a battle and deal out all* hits of the higher roll to any enemies. Then deal all hits of the lower roll to yourself. *Ignore Maximum Rolled Hits _(4.3.2i)_ In other words, it doesn’t matter how many Croaker warriors are present, all hits rolled are dealt to any target of the Croakers’ choosing.\r\n_(eg – One Croaker warrior casts Fireball in a clearing with a statue and the pieces of two factions. They roll 3 – 3. They can deal 2 hits to one faction and 1 hit to the other, but Croakers then take 3 hits, removing their own warrior and the statue. Since Croakers removed their own token, no one scores points for it.)_(`rule:4.3.3.1`)"
      - "name": "Resurrection(iii)."
        "text": "Once per turn, when up to two warriors _(of any player)_ are removed from a clearing with your pieces, immediately place those warriors back into the clearing _(that they were just removed from – and if possible)_."
      - "name": "Summon(iii)."
        "text": "Place the Mudman in a clearing with your pieces. Between each player’s turn, roll its dice and _(if possible)_ move it to the matching clearing with the most pieces, ignoring rule. Deal hits _(number of skulls)_ shown to every player in its clearing, including you. *Mudman is its own player for effects, but you score the points when it removes the pieces of your enemies. \r\n_(eg – Mudman rolls mouse and two skulls. It is already in a mouse clearing but the adjacent mouse clearing contains more pieces – the pieces of Croakers and 3 other factions. Mudman moves there and deals two hits to each of the 4 factions. Croakers scores points for any buildings or tokens of their enemies that are removed by the Mudman.)_"
      - "name": "Teleport(x)."
        "text": "Remove **X*** pieces of any consenting player from a clearing with your pieces and place them in any clearing, if possible. _(Buildings still require open slots to be teleported.)_ ***X** is equal to the amount of Magic spent."
      - "name": "Transform(x)."
        "text": "Once per turn, in a clearing with your pieces, swap _(G.1.31)_ **X*** warriors of any one player with warriors from the supplies of all other _(non-Croaker)_ players, _(as evenly as possible)_. Warriors swapped out are returned to their owner’s supply.\r\n***X** is equal to the amount of Magic spent. _(eg – Croakers spends 4 Magic to cast Transform in a clearing with 4 Eyrie warriors and a roost, in a game with Croakers, Marquise, Eyrie and Alliance. The 4 Eyrie warriors are swapped with 3 Marquise and 1 Alliance - not even - but only because the Alliance only had a single warrior left in their supply. The 4 Eyrie warriors are then returned to their owner’s supply)_."
    - "name": "Enchanted."
      "text": "Except for Statues, Croakers’ tokens cannot be removed from the map by other players, nor can the Mudman."
    - "name": "Schools."
      "text": "Croakers can have multiple schools in one clearing but they cannot have schools in clearings where there are statues. Croakers score in Birdsong when all 3 schools are on the map. Each school placed unlocks a **LEVEL** of **SPELL** _(1, 2 or 3)_."
    - "name": "Statues."
      "text": "Croakers can only have one statue in each clearing and they cannot have statues where they have schools. They score in Birdsong for each statue on the map. When all 3 have been placed, they unlock the **X LEVEL SPELLS**."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Prepare to Poof!"
      "text": "Place your 3 statues and 3 schools on their respective tracks. Remove **PETRIFY_(I)_** from the **DECK OF SPELLS** and place it in your **REPERTOIRE**. Place the remaining **SPELLS** facedown on your player board and distribute the Book of Spells player aids to all players."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Dispel."
      "text": "Remove the Mudman and all growth tokens from the map _(if present)_."
    - "name": "Hocus Focus."
      "text": "Score one victory point for each statue on the map and also one victory point if all 3 schools have been placed."
    - "name": "Craft."
      "text": "You may activate schools to craft cards from your hand."
  - "name": "Daylight"
    "pretext": "First, if you have no schools on the map, place 3 warriors in any clearing and 1 **MAGIC** in the **CAULDRON**. Then, you may take up to four actions in any order and number."
    "children":
    - "name": "Move."
      "text": "Take a move."
    - "name": "Battle."
      "text": "Initiate a battle."
    - "name": "Build."
      "text": "Place a school in a clearing that you rule."
    - "name": "Recruit."
      "text": "Place one warrior in each clearing with a school _(not at each school)_."
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "children":
    - "name": "Research."
      "text": "Take any one **SPELL** from the **DECK OF SPELLS** that matches an uncovered spell bonus and add it to your **REPERTOIRE**."
    - "name": "Brew."
      "text": "Once per clearing that contains your pieces, you may spend a matching card to place one **MAGIC** token in the **CAULDRON**."
    - "name": "Draw Power!"
      "text": "Draw one card, plus one card per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five. Afterwards, you may remove up to 3 warriors _(from anywhere on the map)_ to draw an equal number of cards."
